<!DOCTYPE html>
<html>
  <head>
    <meta content="text/html; charset=utf-8" http-equiv="content-type"><title>FPM: títol de la pàgina</title>
    <link href="css/fpm_nou.css" rel="stylesheet" type="text/css">
    <link rel="Icon" href="im/fpm.png" type="image/png">
  </head>
  <body>
    <div id="titol">
      <h1>Títol de la pàgina</h1>
    </div>

    <div id="index">
      <ul>
	<li><a href="#seccio_1">Secció 1</a></li>
	<li><a href="#seccio_2">Secció 2</a></li>
	<li><a href="#seccio_3">Secció 3</a></li>
      </ul>
    </div>

    <div id="cos">
      <div class="seccio"><br>
      </div>
      ...<br>
      <div class="seccio"><br>
      </div>

      <div class="seccio">
	<h2><a name="seccio_1">Secció 1</a></h2>
	Contingut de la secció 1. </div>
      <div class="seccio">
	<h2><a name="seccio_2">Secció 2</a></h2>
	Contingut de la secció 2.
	<ul>
	  <li>Primer</li>
	  <li>Segon</li>
	</ul>
	<div class="subseccio">
	  <h3>Subsecció 2.1</h3>
	  Contingut de la subsecció 2.1. </div>
      </div>
      <div class="seccio">
	<h2><a name="seccio_3">Secció 3</a></h2>
	Contingut de la secció 3. </div>
    </div>

    <div id="peu"> 
      <a href="http://www.francescpinyol.cat/template_nou.html">http://www.francescpinyol.cat/template_nou.html</a><br>
      Darrera modificació: 2 d'agost de 2013 / Last update: 2nd August 2013 <br>
      <a href="http://www.francescpinyol.cat/">Casa / Home</a> 
    </div>

  </body>
</html>
